<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--A3B449C4D5FE4D688CC58236FE33B802--><AD_MODULE_DEPENDENCY>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[A3B449C4D5FE4D688CC58236FE33B802]]></AD_MODULE_DEPENDENCY_ID>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <AD_MODULE_ID><![CDATA[2A5EE903D7974AC298C0504FBC4501A7]]></AD_MODULE_ID>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <AD_DEPENDENT_MODULE_ID><![CDATA[A918E3331C404B889D69AA9BFAFB23AC]]></AD_DEPENDENT_MODULE_ID>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <STARTVERSION><![CDATA[3.0.211900]]></STARTVERSION>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <DEPENDANT_MODULE_NAME><![CDATA[Advanced Payables and Receivables Mngmt]]></DEPENDANT_MODULE_NAME>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--A3B449C4D5FE4D688CC58236FE33B802-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--A3B449C4D5FE4D688CC58236FE33B802--></AD_MODULE_DEPENDENCY>

</data>
